.container-fluid{
width: 40%;
margin: 0 auto;
margin-top: 60px;
}

.container-fluid h2{
color: #00008B;
position: relative;
}

container-fluid h2 ::after{
content:"";
position: absolute;
bottom: 0;
right: 12px;
width:67px;
height: 2px;
background-color: #00008B;
}

.accordion{
width:50%
padding: 0 5px;
border:
2px solid #6db5ff;
cursor: pointer;
border-radius: 50px;
display: flex;
margin: 10px 0;
align-items-center;
}

.accordion .icon {
margin: 0 10px 0 0;
width: 30px;
height: 30px;
border-radius: 50%;
float: right;
transition: all .5s ease-in;
}
.accordion h5{
font-size: 22px;
margin: 0;
padding: 3px 0 0 0;
font-weight: normal;
color: #1f5c9a;
transition: all .5s ease-in;
}

.panel{
padding: 0 15px;
border-left: 1px solid #6db5ff;
margin-left: 25px;
font-size: 14px;
text-align: justify;
overflow: hidden;
max-height: 0;
transition: all .5s ease-in;

}
.active{
background-color: #6db5ff;
color: #fff;
}

.active h5{
color: #fff;
}